I can't think of anything but making sure both jars use the same version

Sergey
On 10/08/17 21:39, sbalustar wrote:
We are also using some other jar , which is using javax.rs.ws 2.0-m10 . But
cxf 3.1.8 is not compatible with
  javax.rs.ws 2.0-m10. what could be the solution?



--
View this message in context: 
http://cxf.547215.n5.nabble.com/CXF-3-8-throwing-java-lang-NoClassDefFoundError-javax-ws-rs-client-ClientException-tp5782566p5782594.html
Sent from the cxf-user mailing list archive at Nabble.com.



--
Sergey Beryozkin

Talend Community Coders
http://coders.talend.com/

Reply via email to